/* View profile */
#details {
    width: 50%;
    float: left;
}
#details .keep_browsing {
    width: 147px;
    height: 33px;
    background: transparent url(img/keep_browsing.png) no-repeat 0 0;
    margin-bottom: 30px;
    cursor: pointer;
    display: block;
}
#details .keep_browsing:hover {
    background-position: 0 -33px;
}
#details h1 {
    color: #FBB040;
    font-size: 18px;
    font-weight: bold;
}
#details p {
    font-size: 14px;
    line-height: 1.4em;
    margin: 25px 0;
}
#person {
    width: 40%;
    float: right;
    color: #A9AAAE;
    font-size: 12px;
    font-style: italic;
}
#person img {
    border: 10px solid #FFFFFF;
}
#person h1 {
    color: #413f42;
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 30px;
    margin-left: 10px;
}
#person h2 {
    color: #57585a;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
    margin: 8px 0;
    margin-left: 10px;
}
#person p {
    margin-top: 40px;
    margin-left: 10px;
}
